/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Change body font to Open Sans*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*Style for Navigation Bar*/

	/*Make navbar one line*/
	li {
		display: inline-block;
		margin-right: 20px;
	}

	.right-nav {
		display: inline-block;
		float: right;
	}

	/*Create sticky navbar*/
	nav {
		padding: 15px;
		position: sticky;
		top: 0;
		background-color: white;
	}

	/*Change Apply now button style*/
	 .tuitt-button {
	 	background-color: #c2195b;
	 	color: white;
	 	padding: 10px;
	 	border-radius: 50px;
	 	border: none;
	 	margin-right: 80px;
	 }

	 /*Change Zuitt logo position*/
	 .nav-logo {
	 	margin-left: 80px;
	 }

 /*Add background image to landing page*/
 #bg-image {
 	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
 	height: 50vh;
 	background-size: 100%;
 	background-position: center;
 }

 /*Add opaque black background color*/
 .front-bg {
 	background-color: rgba(0, 0, 0, 0.5);
 	height: 50vh;
 }

 /*Position Landing Page container to left*/
 .container {
	width: 40%;
	float: right;
	margin-right: 120px;
	text-align: right;
	color: white;
 }

 /*Change Title fonts to Zilla Slab*/
 .title {
 	font-family: 'Zilla Slab', serif;
 	font-size: 40px;
 	margin-bottom: 15px;
 }

 .title-2 {
 	font-family: 'Zilla Slab', serif;
 	margin-bottom: 30px;
 }

 /*Change style of Landing Page subtitle*/
 .subtitle {
 	font-weight: normal;
 	font-size: 23px;
 	margin-bottom: 15px;
 }

 /*Change Apply now button style*/
.apply-button {
	background-color: #c2195b;
	color: white;
	padding: 10px;
	border-radius: 50px;
	border: none;
	width: 130px;
}	 


/*Change style of Intro Section*/
.intro {
	text-align: center;
	padding: 50px;
	padding-left: 10%;
	padding-right: 10%;
	margin-bottom: 50px;
}

.intro-description {
	text-align: justify;
}

/*Change style of Prefooter section*/
.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	padding: 50px;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 5%;
	margin-bottom: 15px;
}

.prefooter-description {
	margin-bottom: 15px;
}

/*Change prefooter Book Button*/
.book-button {
	background-color: #336589;
	color: white;
	padding: 10px;
	border-radius: 50px;
	border: none;
	width: 130px;
}

/*Change footer style*/
footer {
	text-align: center;
	margin-bottom: 15px;
}